apiVersion: v1
kind: Service
metadata:
  name: sankofa-api
  namespace: sankofa
spec:
  type: ClusterIP
  ports:
  - port: 4000
    targetPort: 4000
    protocol: TCP
    name: http
  - port: 4001
    targetPort: 4001
    protocol: TCP
    name: websocket
  selector:
    app: sankofa-api

